html,
body {
    height: 95%;
    width: 95%;
}

#divContainer {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}

#div1,
#div2,
#div3 {
    color: white;
    text-align: center;
}

#div1 {
    flex-basis: 100%;
    height: 10vh;
    background-color: red;
}

#div2 {
    flex-basis: 10%;
    height: 80vh;
    background-color: blue;
}

#div3 {
    flex-basis: 90%;
    height: 80vh;
    background-color: green;
}